<?xml version="1.0" encoding="utf-8"?>
<!-- LimeYu - Icons -->
<!-- Author: El Limerino -->
<!-- DateCreated: 3/1/2018 18:46:48 -->
<GameInfo>
	<IconTextureAtlases>
		<!--Kiviuq/Dave-->
		<Row Name="ICON_ATLAS_LEADER_LIME_CHINA_YU" IconSize="32" IconsPerRow="1" IconsPerColumn="1" Filename="YuLeaderIcon32.dds"/>
		<Row Name="ICON_ATLAS_LEADER_LIME_CHINA_YU" IconSize="45" IconsPerRow="1" IconsPerColumn="1" Filename="YuLeaderIcon45.dds"/>
		<Row Name="ICON_ATLAS_LEADER_LIME_CHINA_YU" IconSize="48" IconsPerRow="1" IconsPerColumn="1" Filename="YuLeaderIcon48.dds"/>
		<Row Name="ICON_ATLAS_LEADER_LIME_CHINA_YU" IconSize="50" IconsPerRow="1" IconsPerColumn="1" Filename="YuLeaderIcon50.dds"/>
		<Row Name="ICON_ATLAS_LEADER_LIME_CHINA_YU" IconSize="55" IconsPerRow="1" IconsPerColumn="1" Filename="YuLeaderIcon55.dds"/>
		<Row Name="ICON_ATLAS_LEADER_LIME_CHINA_YU" IconSize="64" IconsPerRow="1" IconsPerColumn="1" Filename="YuLeaderIcon64.dds"/>
		<Row Name="ICON_ATLAS_LEADER_LIME_CHINA_YU" IconSize="80" IconsPerRow="1" IconsPerColumn="1" Filename="YuLeaderIcon80.dds"/>
		<Row Name="ICON_ATLAS_LEADER_LIME_CHINA_YU" IconSize="256" IconsPerRow="1" IconsPerColumn="1" Filename="YuLeaderIcon256.dds"/>

		<!--Kiviuq/Dave Color-->
		<Row Name="ICON_ATLAS_CIV_LIME_CHINA_YU_COLOR" IconSize="45" IconsPerRow="1" IconsPerColumn="1" Filename="ChinaYuCivIcon45.dds"/>
		<Row Name="ICON_ATLAS_CIV_LIME_CHINA_YU_COLOR" IconSize="256" IconsPerRow="1" IconsPerColumn="1" Filename="ChinaYuCivIcon256.dds"/>
	</IconTextureAtlases>

	<IconDefinitions>
		<Row Name="ICON_LEADER_LIME_CHINA_YU"			Atlas="ICON_ATLAS_LEADER_LIME_CHINA_YU" Index="0"/>
		<Row Name="ICON_CIV_LIME_CHINA_YU_COLOR"		Atlas="ICON_ATLAS_CIV_LIME_CHINA_YU_COLOR" Index="0"/>
	</IconDefinitions>
</GameInfo>
